DSA-5160-1

NameDSA-5160-1
Descriptionntfs-3g - security update
SourceDebian
ReferencesCVE-2021-46790, CVE-2022-30783, CVE-2022-30784, CVE-2022-30785, CVE-2022-30786, CVE-2022-30787, CVE-2022-30788, CVE-2022-30789

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ntfs-3g (PTS)buster1:2017.3.23AR.3-3+deb10u1vulnerable
buster (security)1:2017.3.23AR.3-3+deb10u2fixed
bullseye1:2017.3.23AR.3-4+deb11u1vulnerable
bullseye (security)1:2017.3.23AR.3-4+deb11u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ntfs-3gsourcebuster1:2017.3.23AR.3-3+deb10u2
ntfs-3gsourcebullseye1:2017.3.23AR.3-4+deb11u2

Search for package or bug name: Reporting problems